/* CUSTOM STYLES */

.designby.copyright_middle, .page-header, .chrono_credits {
	display: none !important;
}
.itemImage a{display:block;}

/*#yt_mainmenu #meganavigator li.level1.active > .item-link span::before, #yt_mainmenu #meganavigator li.level1:hover > .item-link span::before {
    border-top: 2px solid #EC2028;
}*/

div.itemHeader h2.itemTitle{
	font-family: Raleway, sans-serif;}

#yt_mainmenu #meganavigator li.level1.active > .item-link, #yt_mainmenu #meganavigator li.level1:hover > .item-link {
	color: #EC2028;
}
#yt_menuwrap #yt_mainmenu {
	border-top: 1px solid #FAD000;
	border-bottom: 1px solid #FAD000;
}
#yt_footer #yt_copyright {
	background: #EC2028;
	color: #fff;
	padding-top:15px;
}

.banner-sponsors {
	text-align: right;
}
.banner-sponsors a {
	border: 1px solid #ddd;
	background:#FAD000;
	display: block;
	max-width: 435px;
	float: right;
	padding-right: 10px;
}
.banner-sponsors a:after {
	content: 'Proud Sponsors';
	text-transform: uppercase;
	color: #F23934;
}

#top2 .fa{
	padding-left:5px;
	padding-top:10px;
	font-size: 16px;
	color:#fff;}
#top2 .fa:hover{
	color:#F23934;
}
#yt_header .container {
    padding-bottom: 0;
    padding-top: 10px;
}	

#content_main{
	background: url(http://cjdt.com.au/images/watermark.png) no-repeat 800px 50px;}
	
.article-header h2{
	color:#000 !important;}	

#topmain h2, #yt_component h2{
	margin-top:10px;
	font-weight:600;
	color:#EC2028;}
	
#topmain h3, #yt_component h3{
	color:#000;}
	
#topmain ul{
	list-style:none;
	}
	
#topmain li:before{
	content:  '\f058';
	font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
	margin-left:0;
	margin-right:10px;
	color:#FAD000;}
	
div.sj-extraslider .extraslider-inner .item .line .item-wrap-inner .item-info .item-title a{
	color:#F23934;}
	
.sj-extraslider .extraslider-inner .item-wrap .item-info .item-description{
	color:#333 !important;}	

#yt_component{
	background:none !important;}
	
.gbs3 .form-control{
	width:100%;}	
	
.left{
	float:left;}

.right{
	float:right;}

.accom-tab{
  margin-bottom:15px;
}

.accom-tab td{
	text-wrap:normal;
	vertical-align:top;
	padding:5px 5px 5px 0;
  border-top:1px dotted #FAD000;
	}

.accom-tab tr:last-child td{
  border-bottom:1px dotted #FAD000;
}
.sponsors-page h3.modtitle{
	    font-weight: 600 !important;
		 color: #000000;
    font-size: 24px;
	text-transform:none;
    line-height: normal;
    margin-bottom: 10px;
    padding: 9px 0;
	border:0;}
	
/*.body-sponsors-page{ 
	display:none !important;}
*/	
#slideshow{
	background:#fff;}

.module.sponsors-page{
	padding:30px 15px;}
	
ul.sigProSleek li.sigProThumb a.sigProLink, ul.sigProSleek li.sigProThumb a.sigProLink:hover{
	border:none;}	
	
ul.sigProSleek li.sigProThumb a.sigProLink:hover{
	opacity:.5;}
	
.alerts .item-title:before{
	content: "\f06a" !important;
	font
	padding-left:5px;
	font-family: FontAwesome;
	color:#fad000 !important;}	
	
.alerts .item-image{
	display:none;}
	

.alerts .item-info{
	padding-left:10px;}	